Subject: Re: bug#15797: 24.3.50; Info: Mention cache-long-scans

From: Jambunathan K <[email-masked]>
Date: Fri, 08 Nov 2013 18:43:21 +0530

Eli Zaretskii <[email-masked]> writes:

> Given that the variable is now on by default, and I see no reason why
> anyone would might want to turn it off, except fro debugging, does it
> still make sense to have this advertised in the user manual?  If so,
> why?

If you are super-confident, remove the variable :-).

Otherwise, re-open the bug and mark it as "wait-and-watch" for the
current release and "must-test" feature for the beta builds.